.contenedor-ViviendasTerminadas{
  width: 80%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3em;
}


.content-img-viviendas {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.content-img-viviendas img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 15px;
}


/* RESPONSIVE DESIGNE */

@media all and (min-width: 768px) {
  .content-img-viviendas {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media all and (min-width: 990px) {
  .content-img-viviendas {
    grid-template-columns: repeat(4, 1fr);
  } 
}

@media all and (min-width:1920px){
  .contenedor-ViviendasTerminadas{
    width: 60%;
  }
}
